@media only screen and (min-width: 768px){
    .recommend_brand_pc {
        display:block;
    }
    .recommend_brand_sp {
        display:none;
    }

    .p-similarCustomers__info,.p-recommendedProducts__info,.p-newArrival__info,.p-visitedProducts__info {
        height:104px;
    }

    br.takuhai_box_note, br.receipt_btn_br {
        display:inline;
    }
    .takuhai_box_message {
        display:none;
    }
    .takuhai_box_note_area {
        display:block;
        font-size:11px;
        height:40px;
    }
    .takuhai_box_note_area_mybox {
        display:block;
    }
    .takuhai_usemybox_message {
        display:none;
    }
    .p-blogList .p-storeTop__brandList {
        margin-bottom:5px;
    }
    .p-blogList .p-storeTop__searchFormInputs {
        margin-bottom:15px;
    }
    .p-blogList .p-storeTop__inputKeywordGroup {
        width:510px;
    }
    .p-blogList .c-input {
        width:510px;
    }
    .p-blogList .p-storeTop__block {
        padding:0 20px;
    }
    .p-blogList .p-treatShopInfo__shopImg {
        width: 248px;
    }
    .p-formSection__label_receipt {
        margin-top: 15px;
        padding-top: 15px;
    }
    .p-favoriteSection__favoriteItemList .p-topNotice__imgArea {
        width:140px;
        height:140px;
    }
    .p-favoriteSection__favoriteItemList .p-topNotice__img {
        width:140px;
        height:140px;
    }
    .p-favoriteSection__favoriteItemList .p-favoriteSection__favoriteItemDeleteBtnGroup {
        min-height:140px;
        height:140px;
    }
    .p-favoriteSection__favoriteItemList .p-topNotice__block {
        width:640px;
    }
    .p-favoriteSection__favoriteItemList .p-topNotice__date {
        font-size: 1.6rem;
    }
    .p-favoriteSection__favoriteItemList .p-topNotice__summery {
        font-size: 1.8rem;
        font-weight:bolder;
    }
    .offer_history_detail_pay_notice {
        padding-left:20px;
        padding-bottom:10px;
    }
    .custom_purchse_width_pc {
        width:730px;
    }
}
@media only screen and (max-width: 767px){
    .recommend_brand_pc {
        display:none;
    }
    .recommend_brand_sp {
        display:block;
    }

    br.takuhai_br_pc, br.receipt_btn_br {
        display:none;
    }
    .takuhai_box_message {
        display:block;
        text-align:center;
    }
    .takuhai_box_note_area {
        display:block;
        font-size:10px;
        height:40px;
    }
    .takuhai_box_note_area_mybox {
        display:none;
    }
    .takuhai_usemybox_message {
        display:block;
        width:90%;
        font-weight:bold;
        font-size:11px;
    }
    .p-blogList .p-storeTop__searchBtnGroup {
        margin-top:25px;
    }
    .p-formSection__label_receipt {
        font-size: 1.4rem;
        line-height: 1.25;
    }
    .p-favoriteSection__favoriteItemList .p-topNotice__list {
        padding: 17.5px 16.5px 25px;
    }
    .p-favoriteSection__favoriteItemList .p-topNotice__img, .p-favoriteSection__favoriteItemList .p-topNotice__imgArea {
        width:45px;
        height:45px;
    }
    .offer_history_title {
        min-width:100px;
    }
    .offer_history_cont {
        max-width:300px;
    }
    .offer_history_detail_pay_notice {
        padding-left:8px;
        padding-bottom:10px;
    }

    .toppage_header_logoImg_sp{
	width:25.73333vmin;
}
}
@media only screen and (max-width: 450px){
    .offer_history_title {
        min-width:80px;
    }
    .offer_history_cont {
        max-width:200px;
    }
}

.recommend_brand_pc {
    color:#808080;
    font-size: 10px;
 }
 .recommend_brand_sp {
    color:#808080;
    font-size: 10px;
 }

img.p-goods__img,img.p-recommendedProducts__img,img.p-similarCustomers__img,img.p-visitedProducts__img,img.p-newArrival__img {
    object-fit: contain;
    font-family: "object-fit: contain;"
}

.p-goodsGuide__body th {

    width:30%;
}

.takuhai_attention {
    color:red;
}
.p-blogList__entrNm {
    padding-left:15px;
}
.p-blogList .p-storeTop__block {
    margin-bottom:50px;
    border-bottom:1px dashed #adadad;
}
.p-blogList section.p-treatShopInfo {
    padding:0;
}
.receipt_btn {
    text-decoration:none;
    text-align:center;
    padding:3px 5px;
    color:#ffffff;
    background-color:#238a34;
    border-radius:5px;
}

.p-cart__itemCell--subtotal, .p-goodsDetail__price, .p-goods__price, .p-newArrival__price, .p-orderHistory__listTextPrice, .p-recommendedProducts__price, .p-similarCustomers__price, .p-visitedProducts__price, .p-cart__itemTax {
    color:#e60012 !important;
}
.p-cart__paymentPriceTax {
    font-weight: bolder;
}

.p-dispPowerSearch__searchboxInput ._sc_suggest {
    padding: 5px 10px!important;
}
.p-favoriteSearchConditions__group .p-dispPowerSearch__searchboxInput ._sc_suggest {
    padding: 5px 10px!important;
    top: 36px!important;
    width: 100%;
}

.c-checkbox__input:disabled+.c-checkbox__label {
    color: #afafaf;
}
.custom_p-purchaseHistory__btn {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 24px 0;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.custom_p-purchaseHistory__btn .c-btn {
    width: 185px;
    height: 43px;
    line-height: 4.3rem;
}
.custom_p-purchaseHistory__item {
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    padding: 12px 8px 10px;
    border-bottom: dotted 1px #adadad;

    display: -webkit-box;
    display: -ms-flexbox;

    line-height: 1.2;
}
.custom_p-purchaseHistory__itemCont {
    font-size: 1.4rem;
}
.custom_offer_history_title {
    background-color:#FCEEEB;
}

.custom_c-btn--primary:hover, .custom_c-btn--primary:focus {
	border-color: #ea2828 !important;
	background-color: #ea2828 !important;
}
.custom_c-btn--primary {
	background-color: #cb1414 !important;
}

@media print {
	.p-treatShopInfo {
		margin-top: 36px;
		margin-bottom: 0px;
	}
}

@media screen and (min-width:768px) {
	.p-treatShopInfo {
		margin-top: 36px;
		margin-bottom: 0px;
	}
}

@media screen and (max-width:767px) {
	.p-treatShopInfo {
		margin-top: 20px;
		margin-bottom: 0px;
	}
}